Subject: Re: Deduction for dental - Amber Blais
From: "Michael B" <[email-masked]>
To: "Julie Swix" <[email-masked]>
Date: Wed, 23 Apr 2014 08:53:50 -0400

Hello Julie.
I thought I had sent this email but it was just minimized at the bottom of the page.  Anyway, see below. 

I am guessing after tax.  I think it would be like them just writing us a check each week to pay for their insurance.  Go with that.

Thank you,
Michael B
LLPS

From: Julie Swix 
Sent: Tuesday, April 22, 2014 8:23 AM
To: [email-masked]' 
Subject: FW: Deduction for dental - Amber Blais

Michael,

Is the Dental a Pre-Tax deduction or after-tax?

Thank you,

Julie Swix

Hall & Romkema

From: Richard Tanke 
Sent: Friday, April 18, 2014 2:22 PM
To: Julie Swix
Subject: FW: Deduction for dental - Amber Blais

 

From: Michael B [mailto:[email-masked]] 
Sent: Friday, April 18, 2014 1:59 PM
To: Stacy Roberts; Eric Wood
Cc: Richard Tanke
Subject: Deduction for dental - Amber Blais

Hello.

I wasn't sure if Stacy was gone so that is why I am copying everyone on this.  Amber Blais now has dental insurance.  Please set it up to take a deduction for $9.63 weekly.  Let me know if you have any questions or concerns.

Thank you,
Michael B
LLPS